Mailinglist Archive: opensuse-security (685 mails)

< Previous Next >
php remote vulns?!?
  • From: gabriel rivera <defunct@xxxxxxxxxxxxxxx>
  • Date: Wed, 27 Feb 2002 15:37:49 -0500
  • Message-id: <B8A2ADCD.7CDD%defunct@xxxxxxxxxxxxxxx>
Hello,

The existence of seemingly severe remote holes in PHP has been announced
today.

http://security.e-matters.de/advisories/012002.html

I was wondering if suse was aware of the problems and would be releasing
updated packages...

Thanks,

Gabriel


< Previous Next >
Follow Ups